@charset "utf-8";
main.index {
  overflow-x: hidden;
}
/*===================
fv
===================*/
.fv {
  position: relative;
  z-index: 1;
  width: 100%;
  height: calc(100vh - 85px);
  min-height: 680px;
  overflow: hidden;
}
.fv__img {
  width: 88.194vw;
  position: relative;
}
.fv__title {
  color: #fff;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.14em;
  text-shadow: 0 0 10px rgb(0, 0, 0, 0.7), 0 0 10px rgb(0, 0, 0, 0.7);
  position: absolute;
  top: 46%;
  left: 110px;
  z-index: 2;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.fv__side {
  position: absolute;
  bottom: 41px;
  right: 5vw;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.fv__catch {
  color: #123a55;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.14em;
}

/* スクロール */
.fv__scroll {
  position: relative;
  z-index: 2;
  width: fit-content;
  margin-top: 35vh;
  padding-bottom: 110px;
}
/* 縦線 */
/* .fv__scroll::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 1px;
  height: 5rem;
  background: var(--color-black);
} */
/* 動く点 */
.fv__scroll {
  display: block;
  transition: opacity 0.5s ease;
}
.fv__scroll::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: var(--color-black);
  animation: scrollMove 3s ease-in-out infinite;
  background: #123a55;
}
@keyframes scrollMove {
  0% {
    bottom: 5rem;
    opacity: 0;
  }

  30% {
    opacity: 1;
  }

  80% {
    opacity: 1;
  }

  100% {
    bottom: 0;
    opacity: 0;
  }
}
.fv__scroll-en {
  font-size: 13px;
  display: inline-block;
  font-feature-settings: normal;
}

/* スライド */
.fv-swiper {
  width: 100%;
  height: 100%;
}
.fv-swiper .swiper-slide {
  height: 100%;
}

.fv-swiper .swiper-slide img {
  transition: transform 7s linear;
  width: 100%;
  height: calc(100vh - 85px);
  min-height: 680px;
  object-fit: cover;
  display: block;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.fv-swiper .swiper-slide-active .swiper-img,
.fv-swiper .swiper-slide-duplicate-active .swiper-img,
.fv-swiper .swiper-slide-prev .swiper-img {
  animation: zoomOut 7s linear 0s normal both;
}

@media screen and (max-width: 1300px) {
  .fv__side {
    right: 4.5vw;
  }
}

@media screen and (max-width: 1150px) {
  .fv {
    height: calc(100vh - 76px);
  }
  .fv__img img {
    height: calc(100vh - 76px);
  }
}

@media screen and (max-width: 1100px) {
  .fv {
    height: calc(100svh - 76px);
  }
  .fv__img img {
    height: calc(100svh - 76px);
  }

  .fv-swiper .swiper-slide img {
    height: calc(100svh - 76px);
  }
}

@media screen and (max-width: 750px) {
  .fv {
    height: 650px;
    min-height: 100%;
  }
  .fv__title {
    color: #123a55;
    text-shadow: none;
    width: calc(100% - 50px);
    padding-top: 40px;
    margin: 0 auto 60px;
    position: static;
    transform: initial;
    -webkit-transform: initial;
    -ms-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
  }
  .fv__img {
    width: 100%;
  }
  .fv-swiper .swiper-slide img {
    height: 450px;
    min-height: 100%;
  }

  .fv__side {
    display: none;
  }
}

@media screen and (max-width: 375px) {
  .fv__title {
    left: 20px;
  }
}

/*===================
news
===================*/
.news {
  padding-top: 77px;
  padding-bottom: 140px;
}
.news__wrap {
  display: flex;
  justify-content: space-between;
}
.section-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 10px;
  margin-bottom: 72px;
}
.section-title__main {
  text-align: center;
  width: fit-content;
  padding: 0 30px;
  margin-top: 12px;
}
.news__left {
  width: 100%;
  max-width: 262px;
  padding-top: 31px;
}
.news__right {
  width: calc(100% - 282px);
  max-width: 764px;
}
.newsBtn--sp {
  display: none;
}

@media screen and (max-width: 980px) {
  .news {
    padding-top: 108px;
  }
  .news__wrap {
    display: block;
  }
  .newsBtn--pc {
    display: none;
  }
  .newsBtn--sp {
    display: block;
    margin: 0 auto;
  }
  .news__left {
    padding-top: 0;
  }
  .section-title {
    margin-bottom: 52px;
  }
  .news__right {
    width: 100%;
    max-width: 100%;
  }
  .news__list {
    margin-bottom: 50px;
  }
}

/*===================
about
===================*/
.sec-about {
  padding-top: 85px;
}
.about {
  padding-bottom: 157px;
  background: #123a55;
  color: #fff;
}
.about__intro {
  height: 100vh;
  position: relative;
  background: url(../imgs/index/about_bg.jpg) center left / cover no-repeat;
}
.about__introBox {
  max-width: 682px;
  width: 100%;
  position: absolute;
  top: 47%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.about__title {
  /* padding-right: 63px; */
  padding-right: 32%;
  margin-left: auto;
  font-family: "Shippori Mincho", serif;
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 0.02em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.about__introTxt01 {
  padding-bottom: 70px;
  margin: 0 auto;
  font-family: "FOT-筑紫ゴシック Pr5 M";
  font-size: 24px;
  line-height: 2.25;
  letter-spacing: 0.12em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
.about__introTxt02 {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 11px;
  line-height: 1.72;
}
.about__wrap {
  padding-top: 120px;
}
.about__txt {
  font-size: 14px;
  line-height: 2.84;
}
.about__content01 {
  max-width: 1110px;
  margin: 0 auto 102px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.about__pic01 {
  max-width: 512px;
  width: 50%;
}
.about__txtBox01 {
  width: fit-content;
  padding-bottom: 8px;
}
.about__content02 {
  max-width: 1260px;
  margin: 0 auto;
}
.about__pic02 {
  max-width: 305px;
  width: 28%;
  margin-left: auto;
}
.about__content03 {
  max-width: 1062px;
  padding-left: 20px;
  margin: -100px auto 190px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.about__pic03 {
  max-width: 177px;
}
.about__txtBox02 {
  width: fit-content;
  padding-left: 9%;
}
.about__content04 {
  max-width: 1303px;
  padding-left: 95px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.about__txtBox03 {
  width: fit-content;
  padding-right: 5%;
}
.about__pic04 {
  max-width: 512px;
  width: 50%;
}

@media screen and (max-width: 1150px) {
  /*===================
about
===================*/
  .sec-about {
    padding-top: 81px;
  }
}

@media screen and (max-width: 1090px) {
  .about__content01 {
    margin: 0 auto 62px;
  }
  .about__txtBox01 {
    padding: 0 3%;
  }
  .about__content03 {
    margin: 60px auto 130px;
  }
  .about__content04 {
    padding-left: 3%;
  }
  .about__pic04 {
    width: 49%;
    margin-right: 0;
  }
}
@media screen and (max-width: 750px) {
  .about {
    padding-bottom: 80px;
  }
  .about__title {
    padding-right: 20%;
  }
  .about__introTxt01 {
    font-size: 20px;
  }
  .about__wrap {
    padding-top: 60px;
  }
  .about__introBox {
    padding: 0 20px;
  }
  .about__content01 {
    margin-bottom: 50px;
    flex-direction: column;
    gap: 20px;
  }
  .about__pic01 {
    width: 100%;
  }
  .about__txtBox01 {
    width: 100%;
    padding-left: 20px;
  }
  .about__pic02 {
    width: 62%;
    margin-left: auto;
  }
  .about__content03 {
    padding-right: 20px;
    padding-left: 0;
    margin-top: 30px;
    margin-bottom: 50px;
    flex-direction: column;
  }
  .about__txtBox02 {
    /* margin: 0 auto; */
    /* padding-top: 5.5%; */
    padding-left: 20px;
    padding-right: 0px;
  }
  .about__pic03 {
    margin-bottom: 20px;
    width: 100%;
    max-width: 300px;
  }
  .about__content04 {
    padding-left: 0;
    flex-direction: column-reverse;
  }
  .about__pic04 {
    width: 100%;
    margin-bottom: 20px;
    margin-left: auto;
    padding-left: 20px;
  }
  .about__txtBox03 {
    margin-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 400px) {
  /*===================
about
===================*/
  .sec-about {
    padding-top: 74.53px;
  }
}

/*===================
meals
===================*/
.sec.meals {
  padding-top: 80px;
}
.meals .heading {
  margin-bottom: 209px;
}
.meals .sec__intro {
  margin-bottom: 162px;
}
.meals .sec__contentsItem + .sec__contentsItem {
  margin-top: 110px;
}
/* .scroll1,
.scroll2,
.scroll3,
.scroll4,
.scroll5,
.scroll6 {
  display: none;
} */
.meals__slide {
  margin-bottom: 155px;
  align-items: flex-end !important;
}
.meals__slide img {
  vertical-align: bottom;
}
.meals__slide .scroll_item:nth-child(odd) img {
  width: 384px;
}
.meals__slide .scroll_item:nth-child(even) img {
  width: 280px;
}

@media screen and (max-width: 750px) {
  .sec.meals {
    padding-top: 80px;
  }
  .meals .heading {
    margin-bottom: 93px;
  }
  .meals__slide .scroll_item:nth-child(odd) img {
    width: 304px;
  }
  .meals__slide .scroll_item:nth-child(even) img {
    width: 200px;
  }
}

/*===================
room+onsen+facility
===================*/
.sec__wrap {
  padding-top: 108px;
  background: #f3efe6;
}

/*===================
room
===================*/
.room {
  padding-top: 0;
}

/*===================
onsen
===================*/
.onsen .sec__introDeco {
  bottom: -32px;
}
.onsen .sec__contents {
  max-width: 1150px;
  display: grid;
  grid-template-columns: 47% 47%;
  justify-content: space-between;
}
.onsen .sec__contentsItem {
  flex-direction: column;
  justify-content: flex-start;
}
.onsen .sec__contentsItem + .sec__contentsItem {
  margin-top: 0;
}
.onsen .sec__contentsItem:nth-child(2) {
  margin-top: 155px;
}
.onsen .sec__contentsItem:nth-child(3) {
  margin-top: 50px;
}
.onsen .sec__contentsItem:nth-child(4) {
  margin-top: 193px;
}
.onsen .sec__contentsLeft {
  width: 100%;
  margin-bottom: 34px;
}
.onsen .sec__contentsRight {
  width: 100%;
}
.onsen__data {
  margin-top: 64px;
}
.onsen__dataTxt {
  padding-left: 2.9em;
  text-indent: -2.9em;
  font-family: "FOT-筑紫ゴシック Pr5 M";
  font-size: 13px;
  line-height: 1.75;
}
.onsen__dataTxt + .onsen__dataTxt {
  margin-top: 10px;
}

@media screen and (max-width: 750px) {
  .onsen .sec__contents {
    grid-template-columns: 1fr;
  }
  .onsen .sec__contentsLeft {
    margin-bottom: 0;
  }
  .onsen .sec__contentsItem:nth-child(2),
  .onsen .sec__contentsItem:nth-child(3),
  .onsen .sec__contentsItem:nth-child(4) {
    margin-top: 98px;
  }
}

/*===================
facility
===================*/
.facility {
  padding-top: 86px;
}
.facility .sec__contentsTtl {
  margin-bottom: 37px;
  padding: 0 44px 0 43px;
}
.facility__detail {
  padding-top: 110px;
}
.facility__detail-list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 10px 20px;
  margin-bottom: 37px;
}
.facility__detail-list--type02 {
  flex-wrap: nowrap;
}
.facility__detail-item {
  display: flex;
  justify-content: space-between;
  width: calc((100% - 60px) / 4);
  min-width: 195px;
  gap: 10px;
}
.facility__detail-list--type02 .facility__detail-item {
  width: calc((100% - 10px) / 2);
  max-width: 282px;
  min-width: initial;
}
.facility__detail-floor,
.facility__detail-text {
  font-size: 13px;
  font-family: "FOT-筑紫ゴシック Pr5 M";
  line-height: 1.82;
  display: block;
}
.facility__detail-floor {
  width: 2em;
}
.facility__detail-text {
  width: calc(100% - 5em);
}
.facility__detail-list--type02 .facility__detail-text {
  width: 100%;
}

/*===================
stay
===================*/
.stay {
}
.stay .sec__introDeco {
  bottom: 0;
}

/*===================
sightseeing
===================*/
.sightseeing__list {
  max-width: 1145px;
  display: grid;
  grid-template-columns: 31% 31% 31%;
  justify-content: space-between;
  row-gap: 68px;
}
.sightseeing__item,
.sightseeing__contents,
.sightseeing__contentsGroup {
  min-width: 0;
}
.sightseeing__pic {
  margin-bottom: 18px;
}
.sightseeing__contentsTtl {
  font-family: "FOT-筑紫ゴシック Pr5 M";
  font-size: 18px;
  line-height: 1.75;
  color: #123a55;
}
.sightseeing__dot {
  display: block;
  width: 7px;
  height: 7px;
  margin: 10px 0;
  background: #123a55;
  border-radius: 50%;
}
.sightseeing__contentsSubTtl {
  margin-bottom: 16px;
  font-family: "FOT-筑紫ゴシック Pr5 M";
  font-size: 15px;
  line-height: 1.75;
}
.sightseeing__contentsTxt {
  font-family: "FOT-筑紫ゴシック Pr5 M";
  font-size: 11px;
  letter-spacing: -0.05em;
  line-height: 1.79;
  color: #000;
}
@media screen and (max-width: 750px) {
  .sightseeing__list {
    grid-template-columns: repeat(1, 1fr);
  }
  .sightseeing .heading {
    grid-template-columns: 1fr;
    grid-template-areas:
      "pic"
      "en"
      "jp";
    gap: 0; /* gapをリセット */
  }
  .sightseeing .heading__pic {
    margin-bottom: 80px; /* 画像下の余白はここで管理 */
  }
  .sightseeing .heading__en {
    margin-bottom: 13px;
  }
  .sightseeing .heading__jp {
    justify-self: start; /* endからstartに変更 */
  }
}

@media screen and (max-width: 400px) {
  .access__map {
    width: 57.614vw;
    height: 39.266vw;
  }
}

/*===================
access
===================*/
.access {
  position: relative;
  background: #f3efe6;
  overflow: hidden;
}
.access-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; /* ← 変わっても画像に影響しない */
  pointer-events: none;
  z-index: 0;
}

.access-bg::before {
  content: "";
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 2031px; /* 画像の表示したい高さを固定値で指定 */
  background: url(../imgs/index/access_map.png) top right / cover no-repeat;
  z-index: 0;
}
/* コンテンツが画像の上に来るよう */
.access > * {
  position: relative;
  z-index: 1;
}

.access .heading {
  margin-bottom: 210px;
}
.access__map {
  width: 628px;
  height: 428px;
}
.access__map iframe {
  width: 100%;
  height: 100%;
}
.access .sec__intro {
  margin-bottom: 680px;
}
.access .heading__jp {
  width: 111px;
}
.access__accordion {
  max-width: 1150px;
  margin: 0 auto;
}

.accordion-item {
  border-bottom: 1px solid #ccc;
}
.accordion-item:first-child {
  border-top: 1px solid #ccc;
}
.accordion-title {
  font-size: 15px;
  line-height: 1.75;
  padding-top: 24px;
  padding-bottom: 24px;
  padding-left: 31px;
  position: relative;
}
/* 既存のbefore/afterをaccordion-iconに移す */
.accordion-title::before,
.accordion-title::after {
  content: none; /* 削除 */
}

.accordion-icon {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 22px;
  border: 1px solid #ccc; /* 四角の枠 */
  border-radius: 4px;
}

/* 縦線 */
.accordion-icon::before {
  background: #ccc;
  content: "";
  height: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(90deg);
  transition: transform 0.3s ease-in-out;
  width: 11px;
}

/* 横線 */
.accordion-icon::after {
  background: #ccc;
  content: "";
  height: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: opacity 0.3s ease-in-out;
  width: 11px;
}

/* open時: 縦線を回転（−になる） */
.accordion-title.open .accordion-icon::before {
  transform: translate(-50%, -50%) rotate(180deg);
}

/* open時: 横線を非表示 */
.accordion-title.open .accordion-icon::after {
  opacity: 0;
}
.accordion-text {
  font-size: 12px;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 44px;
  z-index: 1;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}
.accordion-content {
  width: calc(100% - 50px);
  max-width: 984px;
  padding-bottom: 100px;
  margin: 0 auto;
}
.accordion-content p {
  font-size: 14px;
  line-height: 1.75;
  margin-bottom: 10px;
}
.accordion-detail:not(:last-child) {
  margin-bottom: 53px;
}
.access__accordion-img .img--sp {
  display: none;
}

@media screen and (max-width: 1180px) {
  .accordion-title {
    padding-left: 10px;
  }
}

@media screen and (max-width: 1090px) {
  .access__map {
    width: 57.614vw;
    height: 39.266vw;
  }
}

@media screen and (max-width: 750px) {
  .access .sec__intro {
    margin-bottom: 62.333vw;
  }
  .access__map {
    width: 100%;
    height: 45.2vw;
  }
  .access-bg::before {
    top: 310px;
    height: 1439px; /* 画像の表示したい高さを固定値で指定 */
    background: url(../imgs/index/access_map_sp.png) top right -16vw / cover no-repeat;
  }
  .accordion-content {
    width: calc(100% - 40px);
  }
  .access__accordion-img {
    width: calc(100% - 30px);
    max-width: 309px;
    margin: 0 auto;
  }
  .access__accordion-img .img--pc {
    display: none;
  }
  .access__accordion-img .img--sp {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .access__map {
    height: 292px;
  }
}

@media screen and (max-width: 530px) {
  .access-bg::before {
    top: 330px;
  }
}

@media screen and (max-width: 500px) {
  .access-bg::before {
    top: 340px;
  }
}

@media screen and (max-width: 495px) {
  .access-bg::before {
    top: 470px;
  }
}

@media screen and (max-width: 430px) {
  .access-bg::before {
    top: 430px;
  }
}

@media screen and (max-width: 400px) {
  .access-bg::before {
    top: 450px;
  }
  .access .sec__intro {
    margin-bottom: 66.333vw;
  }
}

@media screen and (max-width: 367px) {
  .access-bg::before {
    top: 520px;
  }
}

@media screen and (max-width: 330px) {
  .access-bg::before {
    top: 550px;
  }
}
